Subject: Bug#4223: Mosaic looks bad on mono display

From: Ian Jackson <[email-masked]>
Date: Wed, 21 Aug 96 18:01 BST

Package: mosaic
Version: 2.7b5-2

When I run Mosaic on a mono X terminal the 3d button borders and so
forth are not highlighted or coloured correctly, making them difficult
to see and use.

Below are two xwd files, one created by Debian's Mosaic 2.7b5-2 and
one by an OSF/1 installation of Mosaic 2.7b4 on a local system here.
Both were displaying on a monochrome X terminal with no X resources
loaded into the server and no Mosaic-related environment variables
except WWW_HOME.

I'd like Debian's Mosaic to produce a display like the OSF/1 2.7b4.

I enclose a copy of the /usr/lib/X11/app-defaults/Mosaic file from the
OSF/1 installation.

Thanks,
Ian.